RubyGems Navigation menu

google-ads-common 1.0.2

Essential utilities shared by all Ads Ruby client libraries

Versions:

  1. 1.0.2 - June 26, 2018 (35 KB)
  2. 1.0.1 - February 15, 2018 (35 KB)
  3. 1.0.0 - September 22, 2017 (35 KB)
  4. 0.14.1 - June 21, 2017 (41.5 KB)
  5. 0.14.0 - May 24, 2017 (41.5 KB)
Show all versions (51 total)

Runtime Dependencies (4):

  • google-ads-savon >= 1.0.2, ~> 1.0
  • httpclient ~> 2.7
  • httpi ~> 2.3
  • signet ~> 0.7
  • Development Dependencies (5):

  • minitest ~> 5.10
  • rake ~> 12.0
  • rr ~> 1.0.5
  • test-unit ~> 3.2
  • webmock ~> 3.0
  • Owners:

    Authors:

    • Sergio Gomes, Danial Klimkin, Michael Cloonan

    SHA 256 checksum:

    ea2a1f4a7e0b4d55d101cee43fb0976a8995ad881ab6297be53c2ae80a2387c3

    Total downloads 2,537,727

    For this version 1,144,145

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.0

    Required Rubygems Version: >= 1.3.6

    Links: